Subject: RE: bug#31311: 27.0; doc of `pcase'

From: Drew Adams <[email-masked]>
Date: Sun, 29 Apr 2018 10:26:37 -0700 (PDT)

> Sorry, I refuse to invest any more efforts in documenting this.  If
> there's someone else out there who cares, let them show their resolve.
> 
> I'm sorry I need to choose this form of protest, but I tried
> everything to cause those who know about this more than I do to write
> some decent documentation, and I'm out of ideas.  Shame on me.

Understood.  No sorry, no shame.  Emacs doc is as good as
it is because of your efforts - thank you.